# volar-service-pug-beautify

Volar plugin for [`pug-beautify`](https://github.com/johnsoncodehk/pug-beautify).

## Installation

```sh
npm install volar-service-pug-beautify
```

## Usage

`volar.config.js`

```js
module.exports = {
	services: [
		require('volar-service-pug-beautify').create(),
	],
};
```

## License

[MIT](LICENSE) © [Johnson Chu](https://github.com/johnsoncodehk)
